@charset "UTF-8";
.bgz {
	background-image: url(images/body.jpg);
	background-repeat: repeat-y;
}
a {
	color: #FC0;
}
.fa {
	font-size:50px;
	margin-left:20px;
	margin-right:20px;
}
.bordrgold {
	border: thin solid #660A05;
}
.buttonbrdr {
	border: thin solid #FC0;
}
.centyzrd {
	text-align: center;
}

.tftbg {
	background-image: url(images/tftbg.jpg);	
	height:29px;    background-size: 100% 100%;
    background-repeat: no-repeat;
	 
}

.tftbg a {
	font-family: 'Lora', serif;
	display: block;
	padding-top: 8px; padding-bottom:8px; padding-left:25px; padding-right:15px;
	float: left;
 	 
	text-align: center;
	font-size: 18px;
	text-decoration: none;
	color: rgba(252,208,98,1.00);
}

.tftbg a:hover { 
	color:#fff;
}

.naviz {
	display:block;
	width:100%;
	overflow:hidden;
}